---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-rpi
  file: alpine-rpi-3.21.6-aarch64.tar.gz
  iso: alpine-rpi-3.21.6-aarch64.tar.gz
  date: 2026-01-27
  time: 21:22:24
  size: 70243996
  sha256: ab13ebca13fa0ae4724ebadb8a8b779c361c8cb149a5d835cc6bfd73c4596e91
  sha512: e98c85d04640bad15cbf497c2b6d1f1a734f4ba924830534d9d54e49edc7283e2fdcf675e4b05dcca028e69c7f571ce876a125741f3eb6fa2b8262d558bce86a
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-rpi
  file: alpine-rpi-3.21.6-aarch64.img.gz
  iso: alpine-rpi-3.21.6-aarch64.img.gz
  date: 2026-01-27
  time: 21:22:25
  size: 70377796
  sha256: ff656a75503948c29ba20bd6b8e62adaedae160b705884903e33d59e2e0e2904
  sha512: 430607b7253ee2b5120c51cedf7ec3fdefff2bfa708622f19dbc7ee0a77aaf72dae170e489c1913b26b5374c0c4f38d162743d27de675d25210dabc579d9784e
  extracted_size: 99614720
  extracted_sha256: 250e97e285a86178305a159f53bdc860eca30b10afb690609cbbc7b259b65ba9
  extracted_sha512: 1878f8960e9fe91837f5471461491224c62dc395c2f1f7964e4ca414cc3a7bed2082377b6c907f21bb33ee689b969c15a20f206529169eb5ceab62d981b8ed32
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.6-aarch64.tar.gz
  iso: alpine-minirootfs-3.21.6-aarch64.tar.gz
  date: 2026-01-27
  time: 21:22:29
  size: 3849963
  sha256: ef3c570e99eae690c6a8902e75c93b833b133244a8e8a2d25b0441c97dadf492
  sha512: 8e93dd53cb6983ef2da8892f61efe3d81594b5fdc8bda814e08df9dcb69a25f63bcb1997075ec207ee61396b5a542697f8d2441289fc1b19a01c44fc17d46902
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-netboot
  file: alpine-netboot-3.21.6-aarch64.tar.gz
  iso: alpine-netboot-3.21.6-aarch64.tar.gz
  date: 2026-01-27
  time: 21:24:00
  size: 320631787
  sha256: 8855c73f6fdd5e9b369cdd9a9a41cca040b4839ae745a7103521a0a349826707
  sha512: bce987158266839c6e2eb8059018dc871355caf97951cb0d681e324d4961527d0e15d875dfb83309070b4799b515ed615a312ad6a55a1b8b8a9291869dbeebb6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-standard
  file: alpine-standard-3.21.6-aarch64.iso
  iso: alpine-standard-3.21.6-aarch64.iso
  date: 2026-01-27
  time: 21:24:51
  size: 286179328
  sha256: cd1dcf035f4329484d598d94822ef9a3786ec2288e6744c23ce2b9882338c234
  sha512: 4c3547808be09477ed1833a41a4e4260988c0dc34bf39fc5b0ce5e647983951603dc9f72e75a15eb72f75f29b82977f9d2a92b31a32101663536b2b059df5604
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-virt
  file: alpine-virt-3.21.6-aarch64.iso
  iso: alpine-virt-3.21.6-aarch64.iso
  date: 2026-01-27
  time: 21:25:05
  size: 79302656
  sha256: 7c904247973660f7bcdfad6384e37801a08be05f036405857fa4215bc8a5feaf
  sha512: 6631fd3a2e0aa7d8f7ea006e2ff53a783b765152319c0fcfe343911eb03433e789d84a708027b0c868b859ad392051a6c686a67a5accfb026935d44096b28ab4
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: aarch64
  version: 3.21.6
  flavor: alpine-uboot
  file: alpine-uboot-3.21.6-aarch64.tar.gz
  iso: alpine-uboot-3.21.6-aarch64.tar.gz
  date: 2026-01-27
  time: 21:26:09
  size: 326469467
  sha256: da6450e2e5e143f0e419c412dc833b68b885f0208bae67d200b9db7bfd233ffc
  sha512: a05c8affdbce1f80fabadba2166fc4320f1875849765b685fab7d5bdfb75ef2051c2bb327b3725bd70d277dfb1e32f0f560d31b6078613fa0cd3f3574f4a7abc
